#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: iproute
version: 1.7.5
id: iproute-1.7.5-F6fbI6dxGpODOqdsLbHCUl
key: iproute-1.7.5-F6fbI6dxGpODOqdsLbHCUl
license: BSD-3-Clause
maintainer: Kazu Yamamoto <kazu@iij.ad.jp>
author: Kazu Yamamoto <kazu@iij.ad.jp>
homepage: http://www.mew.org/~kazu/proj/iproute/
synopsis: IP Routing Table
description:
    IP Routing Table is a tree of IP ranges
    to search one of them on the longest
    match base. It is a kind of TRIE with one
    way branching removed. Both IPv4 and IPv6
    are supported.
category: Algorithms, Network
abi: 6ee7085475d43f6f32b35e3ea8960fe2
exposed: True
exposed-modules:
    Data.IP Data.IP.Internal Data.IP.RouteTable
hidden-modules: Data.IP.Addr Data.IP.Mask Data.IP.Op Data.IP.Range
                Data.IP.RouteTable.Internal
import-dirs: /usr/lib/ghc-8.4.2/site-local/iproute-1.7.5
library-dirs: /usr/lib/ghc-8.4.2/site-local/iproute-1.7.5
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.2/iproute-1.7.5
hs-libraries: HSiproute-1.7.5-F6fbI6dxGpODOqdsLbHCUl
depends:
    base-4.11.1.0 appar-0.1.4-J5mdtVuytVIKFPXD2MXW4E
    byteorder-1.0.4-JGHrMy8StI888DOmmSVbRy containers-0.5.11.0
    network-2.6.3.5-Ey5nELlCFMCCJfToLl8AVa
abi-depends: base-4.11.1.0=ecd125f03c784a67b61c9a8f6dd222e4
             appar-0.1.4-J5mdtVuytVIKFPXD2MXW4E=5103fe60fec3356052f17b1fe29c0872
             byteorder-1.0.4-JGHrMy8StI888DOmmSVbRy=15622f15d9bcbf069a996f365a5d16cc
             containers-0.5.11.0=f8334bacfaf0e925ca7b24fb26fb2e66
             network-2.6.3.5-Ey5nELlCFMCCJfToLl8AVa=2ccacb7c7507f165c3f664c3e6d39bf6
haddock-interfaces: /usr/share/doc/haskell-iproute/html/iproute.haddock
haddock-html: /usr/share/doc/haskell-iproute/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

